GridFire 0.0.1a General Purpose Nuclear Network

Loading...
Searching...
No Matches
Namespaces | Functions
logging.h File Reference
`#include "gridfire/engine/engine_abstract.h"`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Namespaces
namespace | gridfire
namespace | gridfire::utils

## Functions
std::string | gridfire::utils::formatNuclearTimescaleLogString (const DynamicEngine &engine, const std::vector< double > &Y, const double T9, const double rho)
| Formats a map of nuclear species timescales into a human-readable string.